Subject: Re: bug#11016: 24.0.94; Right-to-left GUI

From: martin rudalics <[email-masked]>
Date: Sat, 5 Oct 2019 10:41:31 +0200

> Once again, it makes no sense to have the UI direction right-to-left
 > when the labels are all in English.  If anything, it looks UUGLEEE!

Obviously, such an option would be needed to allow users to override
the default behavior in their locale.  And to keep the default
behavior for those who are used to it.  But I can't get it to work
here anyway - the correspoding call is just ignored.

martin